Subject: Re: Requesting clarification
From: Ashish Dabral <[email-masked]>
To: "Ebrahim Abduljalil. Qasem" <[email-masked]>
Date: Fri, 12 Jun 2020 08:53:25 -0700 (MST)

Hello Ebrahim, 

You took 1 uncheduled off last month. There is penalty for Rs. 1000 for unscheduled off. 

Also, there is peanlty of 2k for that day when you denied to do work 

There are no further deduction. Any question? Check with your TL 

Regards, 
Ashish Dabral 

From: "Ebrahim Abduljalil. Qasem" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Friday, June 12, 2020 3:11:30 PM 
Subject: Re: Requesting clarification 

Dear Ashish Dabral, 

Any updates? 

From: "Ebrahim Abduljalil. Qasem" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, 11 June, 2020 17:02:38 
Subject: Requesting clarification 

Dear Ashish Dabral, 
I am writing this regarding my salary. 

I have received 27,800 INR as my salary for April and May. I started work on the 19th of April (19-04-2020), and I believe that the amount I have received, contradicts with the number of day I have worked. I was told by the HR that the salary would be paid including our training period and our monthly take home salary would be 22,000 per month as there are no deductions. 
I would be very grateful if you could help me get a clarification on the same. 
Thank you 
Ebrahim Hageb.